.social_buttons {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items: center;
}

.social_buttons_item {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	font-size: 0.8rem;
	padding: 8px 20px;
	margin-right: 0.5rem;
	margin-bottom: 0.5rem;
	border-radius: 15px;
	color: inherit;
	background: #fff;
	-webkit-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}

.social_buttons_item:hover {
	color: #fff;
	background: var(--theme-skit-color);
}

@media all and (max-width: 575px){
	.social_buttons_item {
		padding: 5px 10px;
		border-radius: 10px;
	}
}